obconf fails to build (Bug #250)


Added by Arjan Bouter over 2 years ago. Updated over 2 years ago.


Status:In Progress Start date:09/20/2011
Priority:Low Due date:
Assignee:Arjan Bouter % Done:

0%

Category:Windowmanagers
Target version:-
Grimoire:

Description

obconf 2.0.3 will not build against openbox 3.5.0.
upstream suggests using the git version, which is also broken


History

Also available in: Atom PDF